@charset "utf-8";
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/jtuhjig1_i6t8kchkm4532vjot5-qnfgpcs16hw5ax8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/jtuhjig1_i6t8kchkm4532vjot5-qnfgpctr6hw5ax8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/jtuhjig1_i6t8kchkm4532vjot5-qnfgpcum73w5ax8.ttf) format('truetype');
}
